{
  "iconPicker": {
    "textInputPlaceholder": "Cerca qualcosa...",
    "searchLimitationTitle": "Limitato a 30 risultati",
    "searchLimitationMessage": "I risultati della ricerca sono stati limitati a 30 poiché ci sono state troppe corrispondenze"
  }
}